import { commonGet, commonPost, commonPut, formatUrl } from './../utils/request';
import { MonitorUrl } from '../consts/urlConsts';

/**
 * 视频监控分页
 * @param {} data
 */
export const getMonitorsByPageData = (data) =>{
  let url = MonitorUrl.getMonitorsByPageDataUrl;
  return commonPost(url, data);
};

/**
 * 视频监控左侧树列表
 * @param {*} data
 */
export const getMonitorsTreeData = () =>{
  let url = MonitorUrl.getMonitorsTreeUrl;
  return commonGet(url);
};
